Subject: RFC: Leave sysfs nodes alone during hotplug

From: [email-masked] (Saravana Kannan)
Date: Wed, 09 Jul 2014 19:40:05 -0700

On 07/07/2014 09:21 PM, Viresh Kumar wrote:
> On 8 July 2014 09:00,  <[email-masked]> wrote:
>> Looks like there's enough interest. I'll also try to send out a patch of
>> what I think a simplified CPUfreq should look like.
>
> Okay, will wait for it then.
>

Sent a super preliminary version to give an idea of what I'm going for. 
Future patches would be replies to that thread.

-Saravana

-- 
The Qualcomm Innovation Center, Inc. is a member of the Code Aurora Forum,
hosted by The Linux Foundation